BODY {
	SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-FACE-COLOR: #cce4ef; MARGIN: 0px; SCROLLBAR-DARKSHADOW-COLOR: #cce4ef; SCROLLBAR-HIGHLIGHT-COLOR: #cce4ef; SCROLLBAR-SHADOW-COLOR: #cce4ef; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #cce4ef
}
BODY {
	LINE-HEIGHT: 120%; FONT-FAMILY: "宋体", "Arial"; COLOR: #666666; FONT-SIZE: 12px
}
TD {
	LINE-HEIGHT: 120%; FONT-FAMILY: "宋体", "Arial"; COLOR: #666666; FONT-SIZE: 12px
}
TH {
	LINE-HEIGHT: 120%; FONT-FAMILY: "宋体", "Arial"; COLOR: #666666; FONT-SIZE: 12px
}
.border {
	BORDER-RIGHT: #b6b6b6 1px solid
}
A:link {
	FONT-FAMILY: "Arial"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: "Arial"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: "Arial"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:active {
	FONT-FAMILY: "Arial"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.font14 {
	FONT-FAMILY: "宋体", "Arial"; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.a2:link {
	FONT-FAMILY: "宋体", "Arial"; COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.a2:visited {
	FONT-FAMILY: "宋体", "Arial"; COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.a2:hover {
	FONT-FAMILY: "宋体", "Arial"; COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.a2:active {
	FONT-FAMILY: "宋体", "Arial"; COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.black {
	COLOR: #000000
}
.tom10 {
	FONT-FAMILY: "Verdana"; FONT-SIZE: 10px
}
.abule:link {
	FONT-FAMILY: "Arial"; COLOR: #0061c5; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.abule:visited {
	FONT-FAMILY: "Arial"; COLOR: #0061c5; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.abule:hover {
	FONT-FAMILY: "Arial"; COLOR: #ff6600; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.abule:active {
	FONT-FAMILY: "Arial"; COLOR: #4f87c6; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.style01 {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "Arial"
}
.styleline01 {
	BACKGROUND-COLOR: #e4e4e4; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 12px; BORDER-TOP: #cccccc 1px solid
}
.styleline02 {
	BACKGROUND-COLOR: #ffffff; PADDING-TOP: 8px
}
.styleline03 {
	BORDER-BOTTOM: #50a9d7 1px dotted; BACKGROUND-COLOR: #ffffff
}
.style02 {
	FONT-FAMILY: "Arial"; FONT-SIZE: 14px
}
.style03 {
	BORDER-BOTTOM: #dee9ee 1px solid
}
.a10 {
	FONT-FAMILY: "Arial"; FONT-SIZE: 11px
}
.style04 {
	BORDER-BOTTOM: #cccccc 1px solid; COLOR: #1e6baf; FONT-SIZE: 14px
}
.style05 {
	LINE-HEIGHT: 140%; FONT-SIZE: 14px
}
.white {
	COLOR: #ffffff; FONT-SIZE: 14px
}
.font16-new {
	FONT-FAMILY: "楷体_GB2312"; COLOR: #f56614; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.font12-new1 {
	COLOR: #318cc5; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.font14-new {
	LINE-HEIGHT: 160%; FONT-SIZE: 14px
}
